.parallax1 {
  background-color: #EDEDED;
background-image: none;
}
.parallax2 {
  background-color: #2c2e2f;
background-image: none;
}
.uk-text-success {
  color: #444FA2 !important;
}
.uk-overlay {
  max-width: 70%;
}
#sp-header {
  background: #EDEDED none repeat scroll 0 0;
}
.blockquote-pc {
  background: #ededed none repeat scroll 0 0;
  color: #000;
}
.blockquote-pc2 {
  background: #EDEDED none repeat scroll 0 0;
 }
.sp-module.title1 .sp-module-title::first-letter {
  color: #fff;
}
.sp-module-title {
  text-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}
#sp-bottom-b {
  display: none;
}
.text20 {
  color: #444fa2;
}
.uk-panel-hover:hover {
  background: #444ea3 none repeat scroll 0 0;
color: #fff;
}
.offcanvas-menu .offcanvas-inner .search input {
  height: 50px !important;
}
.offcanvas-inner {
  font-weight: 500 !important;
}
.tp-bgimg.defaultimg {
  background-color: #fff !important;
}
.sprocket-strips-s-item > img {
  height: 200px;
}
.sp-module .sp-module-title {
  font-size: 60px;
}
.uk-container-center.uk-border-circle {
  margin-top: 20px;
}
.sp-contact-email {
  display: none;
}
.sp-contact-phone > a {
  font-size: 30px;
  font-weight: 700;
}
.fa-phone::before {
  font-size: x-large;
  color: #444EA3;
}
.sp-contact-info {
  float: right;
  padding-top: 30px;
}
.sp-contact-info .sp-contact-phone {
  list-style: none;
}